/* SMART START COLOUR PALATTE */
/*					DARK		MID			LIGHT	*/
/* red				C71D07		9BC273		F4D2CD	*/
/* green			599A16		B0CF90		DEEBD0	*/
/* pink				DC0067		EE86B7		F8CCE1	*/
/* yellow			FE9600		FFCD86		FFEACC	*/
/* blue				0083D7		7FC1EB		CCE6F7	*/


body, td			{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #333333; }
body				{ background-image: url("ss-backgrounddd16-2.jpg?f6b4917a43fca249961b0400e5bd2c7e2fdba5b0"); background-position:center; margin: 0px }

A:link				{ color: #333333; text-decoration: none }
A:visited			{ color: #333333; text-decoration: none }
A:hover				{ color: #999999; text-decoration: none }
A:active			{ color: #333333; text-decoration: none }

.foot				{ font-size:11px; color:#F7B40E }
.foot A:link		{ color:#F7B40E; text-decoration:none }
.foot A:active		{ color:#FFFFFF; text-decoration:none }
.foot A:visited		{ color:#F7B40E; text-decoration:none }
.foot A:hover		{ color:#FFFFFF; text-decoration:none }

h1					{ font-size: 22px; color: #0083D7; line-height: 20px; font-weight: normal }
h2					{ font-size: 22px; font-size: 12px; font-weight: normal }
.subtitle			{ font-size: 15px; color: #0083D7; line-height: 14px }


#navheader			{ # width:155px !important; /*moz width*/ # width:180px; /*IE width*/
					  color: #FFFFFF; font-size: 17px; line-height: 16px; display: block; background-color: #0083D7; padding: 7px 0px 7px 25px; }

#navcontainer ul		{ margin: 0; padding: 0; list-style-type: none; }
#navcontainer li 		{ margin: 0 0 0 0; }
#navcontainer a			{ display: block; # width:138px !important; /*moz width*/ # width:178px; /*IE width*/
						  background-color: #CCE6F7; margin: 0px 0px 0px 0px; padding: 2px 0px 2px 40px; 
						  border-width: 1px; border-color: #FFFFFF; border-style: none none dotted none; }
#navcontainer a:hover	{ background-color: #0083D7; color: #FFFFFF; 
						# width:140px !important; /*moz width*/
						# width:180px; /*IE width*/
						 }

body#contact	a#navid-contact,
body#grange		a#navid-grange,
body#ellerton	a#navid-ellerton	{ color: #FFFFFF; background: #7FC1EB; 
						# width:138px !important; /*moz width*/
						# width:178px; /*IE width*/
						  border-width: 0px; }

#dotframetop		{ display: block; width: 620px; background-image: url("ss-background-blu-tea89.gif?ee14e9e02522637251432eaacbf28ba23ee5da1d") }
#dotframeBL			{ display: block; width: 620px; background-image: url("ss-background-blu-bl8aa3.gif?22e42fa8401cd58dff5c89b6aaeb91755dad1756") }
#dotframeBR			{ display: block; width: 180px; background-image: url("ss-background-blu-br2139.gif?84d52bafbc7e4303766300d491d1d36759b2bcfb") }

#dotframetopwide		{ display: block; width: 797px; background-image: url("ss-background-blu-tea89.gif?ee14e9e02522637251432eaacbf28ba23ee5da1d") }
#dotframeBLwide			{ display: block; width: 782px; background-image: url("ss-background-blu-bl8aa3.gif?22e42fa8401cd58dff5c89b6aaeb91755dad1756") }

#pagecontent		{ display: block; width: 400px; padding: 0px 0px 0px 30px; }

hr {border: none 0; border-top: 2px dotted #7FC1EB; width: 100%; height: 1px;/*whatever the total width of the border-top and border-bottom equal*/ }
/* Localized */